﻿
* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Assistant', arial, helvetica;
  background:white;
  overflow:hidden
}

#footer {
	height: 30px;
	padding:5px 0;
	z-index: 2;
	width:100%;
	position:fixed;bottom:0;left:0;
	background-color:rgba(17, 17, 17, 0.5);
	-webkit-transition: height 2s; /* Safari */
	transition: height 0.5s;
}
#footer.hidden {
	height:0px
	}
#footer p {
	color:rgba(255,255,255,0.7);
	padding:0;margin:0;
	text-align:center;
	font-size:1em
}
#footer p a , .footer p a {color:rgba(255,255,255,0.7);}
#footer #ReA {position:absolute;top:-120px;right:37px;}
.footer #ReA {display:none}
.section, .slide {background-size:cover;background-repeat:no-repeat;background-color:white}
body.home #section0 {
	background-image: url(../images/handsrice.jpg)  ;
	background-position:center
}
body.home #section2 {
	background-image: url(../images/emozione00.jpg)  ;
	background-position:center
}
body.home #section4 {
	background-image: url(../images/passione00.jpg)  ;
	background-position:center
}
body.home #section6 {
	background-image: url(../images/evoluzione00.jpg)  ;
	background-position:center
}
body.home #section8 {
	background-image: url(../images/ristorante00.jpg)  ;
	background-position:center
}
body.home #section10 {
	background-image: url(../images/menu00.jpg)  ;
	background-position:center top
}
body.home #section11 {
	background-image: url(../images/menu01.jpg)  ;
	background-position:center top
}
body.home #section12 {
	background-image: url(../images/menu02.jpg)  ;
	background-position:center top
}
body.home #section13 {
	background-image: url(../images/menu03.jpg)  ;
	background-position:center top
}
body.home #section14 {
	background-image: url(../images/menu04.jpg)  ;
	background-position:center top
}
body.home #section15 {
	background-image: url(../images/menu05.jpg)  ;
	background-position:center top
}
body.home #section16 {
	background-image: url(../images/prenotazioni00.jpg)  ;
	background-position:center top
}
body.home #section17 {
	background-image: url(../images/regalaunacena00.jpg)  ;
	background-position:center top
}

ul {margin:0;padding:0}
.section, #footer, .down {visibility:hidden}



#section0 h1, #section1 h1, #section2 h1, #section3 h1, #section4 h1, #section5 h1, #section6 h1, #section7 h1, #section8 h1, #section9 h1, #section10 h1, #section16 h1, #section17 h1  {
	font-family: 'Kaushan Script', arial, helvetica;
	color: #FFFFFF;
	margin:0;
	font-weight:200;
	font-size:850%;
	line-height:100%;
	padding:0;
	text-align:center;
	/*
	text-shadow: 2px 2px 5px black
	*/
}
#section0 h1, #section2 h1, #section4 h1, #section6 h1, #section8 h1, #section10 h1, #section16 h1, #section17 h1  {
	color: #009FE3;
}
#section0 h1 + p{
	font-size:140%;
	line-height:100%;
	text-transform:uppercase;
	color:rgba(255,255,255,0.5);
	color: #fff;
	text-align:center;
	text-shadow: 1px 1px 2px black;letter-spacing:1px
}
.cella {display:table-cell;vertical-align:middle}
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}
.item:nth-child(1) {

}
.item:nth-child(2) {

}
.item:nth-child(3) {

}
.section .intro {
	margin:auto;
	background:rgba(255,255,255,0.7);
	width:45%;
	padding:1.5em 3em;
	text-align:center;
	margin-top:30px;
	-webkit-transition: opacity 0.5s; /* Safari */
	transition: opacity 0.5s;
	opacity:1;
}
.section .intro.hidden {opacity:0}
.intro .close {width:30px;height:30px;line-height:30px;border-radius:0;color:black;text-shadow:none;position:absolute;top:5px;right:5px;opacity:0.9;font-size:400%;font-weight:200}
.intro {position:relative}
.section .intro h1 {font-weight:300;margin:0;line-height:100%}
.section .intro p, .section .intro ul {font-size:190%;color:rgba(0,0,0,1);font-weight:300;}
.section .intro ul {text-align:left;font-size:150%}
.section div.voucher p {text-align:left;font-size:150%}

/*magnific popup modifications*/
.mfp-bg {opacity:0.85}

ul#social {margin-top:0}

ul#social li {
	display:inline-block;
	line-height:40px;
	padding:8px 0;
	margin-left:10px;
	width:50px;
	height:50px;
	background-size:20px 20px;
	background-repeat:no-repeat;
	background-position:center center;
	}
ul#social li a {display:block;width:100%;height:100%}
ul#social li a span {display:none}
ul#social li.facebook {
	background-image:url(../images/facebook.svg);
}
ul#social li.twitter {
	background-image:url(../images/twitter.svg);
}
ul#social li.youtube {
	background-image:url(../images/youtube.svg);
}
ul#social li.instagram {
	background-image:url(../images/instagram.svg);
}
ul#social li.flickr {
	background-image:url(../images/flickr.svg);
}
@keyframes blink {
	from {opacity: 0.2;}
	to {opacity: 1;}
}
.down, .up {
	position:fixed;bottom:40px;left:50%;margin-left:-16px;
	display:inline-block;
	line-height:32px;
	padding:8px 0;
	width:32px;
	height:50px;
	background-size:32px 32px;
	background-repeat:no-repeat;
	background-position:center center;
	opacity:0.6;
	cursor:pointer;
	background-image:url("../images/chicco.svg");
	
}
.down.blink, .up.blink {
	animation-name: blink;animation-duration: 1s;animation-iteration-count: infinite;animation-direction: alternate
}
.up {
	display:none;
}



.cookieChoice {position: fixed; width: 25%;background-color: rgba(93, 93, 93, 0.8); margin: 0px; left: 20px; top: 100px; padding: 0.2em; z-index: 10000; text-align: center;font-family:sans-serif}
/*nuovi*/
a {outline: 0;}
#preload {background:white;width:100%;text-align:center;position:fixed;top:0;left:0;z-index:110}
#logo img {height:120px}
#switchLang {display:none;}
.switchLang {border-top:1px solid gray;width:180px;margin:auto}
#pleaseWait .switchLang {border-top:1px solid white}
.switchLang li {display:inline-block}
#safeLang {float:right;text-transform:uppercase}
#safeLang a {padding:0 0.5em}
.switchLang li a {display:inline-block;padding:1.5em;color:black;font-size:1em}
.switchLang li a:hover {font-weight:bold}
a:hover {text-decoration:none}
#barattolo img {height:80px;margin:30px 0 30px 20px}
ul.associazioni {width:180px;margin:0 auto 0 auto;padding-top:0}
ul.associazioni li {display:inline-block;padding:0;margin:0}
ul.associazioni li:nth-child(even) {margin-left:29px}
ul.associazioni li a img {border:0;height:82px}
ul.prenotazioni {width:280px;margin:auto;padding-top:30px;list-style-type:none}
ul.prenotazioni li {display:inline;}
ul.prenotazioni a {padding:0.5em;color:black;font-size:1em;padding:10px 20px;margin:3px;background:#009FE3;width:100px;color:white}
p#CBEU, p#meteri {margin:0;padding:0;font-size:130%;font-weight:200}
p#CBEU  a, p#meteri a {font-size:150%;}
header {height:150px;background:rgba(255,255,255,1);position:fixed;top:0;left:0;width:100%;text-align:center;z-index:100}
header .logo img {height:100px;margin-top:25px;margin-bottom:10px}
header .logo img.mobile {display:none}
#menu {display:none}
#menu div.logo img {margin:0 0 30px 0;height:100px}
#menu {position:fixed;top:0;left:0;width:100%;background:white;z-index:101;background:white;height:100%;width:100%;text-align:center}
.toast {padding:10px 10px 30px 10px;width:150px;height:100px;position:fixed;top:25px;right:0;z-index:1050;display:block;}
.toast.hider {position:relative;margin:auto auto;top:auto;right:0;padding-top:50px;height:140px}
.toast span {border-bottom:2px solid gray;display:block;margin-top:20px}
#menu ul {text-align:center;list-style-type:none}
#menu ul.main {font-family:"Kaushan Script", serif;color: #009FE3;font-size:350%}
.carousel-indicators {}
.carousel-indicators li {display:block;text-indent:0;}
.clipout{
  position:relative;
  width:136px;height:105px
}
.clipin {
  position:absolute;
}
.carousel-inner .item {background-position: center center; background-repeat:no-repeat;background-size:cover}



@media (max-width: 1199px) {
	/*#preload {background:blue}*/
	#section0 h1 {font-size:680%}
	.section .intro {width:50%;}
	.section .intro p {font-size:170%}
	.toast.hider {padding-top:30px}
}
@media (max-width: 1199px) and (orientation:landscape) {
	/*#preload {background:green}*/
	#menu ul.main {font-size:250%}
	ul.associazioni li a img {height:60px}
	ul.associazioni {margin-top:30px}
	.section .intro {width:auto;margin:30px 160px 0 86px;}
	.section .intro.full {margin:30px 86px 0 86px;}
	.section .intro p {font-size:150%}
}
@media (max-width: 991px) and (orientation:portrait) {
	/*#preload {background:brown}*/
	#section0 h1, #section1 h1, #section2 h1, #section3 h1, #section4 h1, #section5 h1, #section6 h1, #section7 h1, #section8 h1, #section9 h1, #section10 h1, #section16 h1, #section17 h1 {font-size:480%}
	#menu ul.main {font-size:200%}
}
@media (max-width: 991px) and (orientation:landscape) {
	/*#preload {background:yellow}*/
	#section0 h1, #section1 h1, #section2 h1, #section3 h1, #section4 h1, #section5 h1, #section6 h1, #section7 h1, #section8 h1, #section9 h1, #section10 h1, #section16 h1, #section17 h1 {font-size:480%}
	.section .intro {width:auto;margin:30px 160px 0 86px;}
	.section .intro.full {margin:30px 86px 0 86px;}
	.section .intro p {font-size:150%}
	#menu ul.main {font-size:180%}
	#menu div.logo img {height:50px}
	p#CBEU, p#meteri {font-size:100%;}
	p#CBEU br, p#meteri br {display:none;white-space:nowrap}
	p#CBEU  a, p#meteri  a {font-size:120%;}
}
@media (max-width: 767px) and (orientation:portrait) {
	/*#preload {background:navy}*/
	#section0 h1, #section1 h1, #section2 h1, #section3 h1, #section4 h1, #section5 h1, #section6 h1, #section7 h1, #section8 h1, #section9 h1, #section10 h1, #section16 h1, #section17 h1 {font-size:380%}
	.section .intro {
		width:auto;
		margin:30px 110px 0 10px;
	}
}
@media (max-width: 767px) and (orientation:landscape) {
	/*#preload {background:red}*/
	#section0 h1, #section1 h1, #section2 h1, #section3 h1, #section4 h1, #section5 h1, #section6 h1, #section7 h1, #section8 h1, #section9 h1, #section10 h1, #section16 h1, #section17 h1  {font-size:380%}
	.toast {width:100px}
	.section .intro {
		width:auto;
		margin:30px 110px 0 10px;
	}
	.section .intro p {font-size:140%}
	.cookieChoice {width: 90%;left: 5%; top: 100px;}
	#menu ul.main {font-size:170%}
	#menu div.logo img {height:100px}
}
@media (max-height:480px) and (orientation:landscape) {
	/*#preload {background:gold}*/
	header {height:60px}
	header .logo img.mobile {display:inline-block;height:60px;margin:0}
	header .logo img.desktop {display:none}
	#section0 h1, #section1 h1, #section2 h1, #section3 h1, #section4 h1, #section5 h1, #section6 h1, #section7 h1, #section8 h1, #section9 h1, #section10 h1, #section16 h1, #section17 h1  {font-size:280%}
	.toast {width:50px;top:0;}
	.toast.hider {height:50px;padding-top:10px}
	.toast span {margin-top:10px}
	#menu div.logo img {display:none}
	#barattolo {}
	#barattolo img {height:60px;margin:10px 0 10px 10px}
	ul.associazioni {margin-top:10px}
	#menu ul.main li {display:inline-block;padding: 0 10px}
	#menu div.logo img {height:50px;margin-bottom:10px}
	ul#associazioni.associazioni {width:450px}
	ul#associazioni.associazioni li:nth-child(even) {margin-left:150px}
	.section .intro {
		width:auto;
		margin:30px 60px 0 10px;padding:1em
	}
	#logo, #logo img {height:60px}
	#menu ul.switchLang {width:110px}
	#menu ul.switchLang li a {padding-right: 0.5em;padding-left:1em;padding-bottom:40px;padding-top:0px}
	#menu ul.switchLang li a:first-child {margin-right:1em;padding-right:0.5em}
}
@media (max-width:479px) and (orientation:portrait) {
	/*#preload {background:pink}*/
	.cookieChoice {width: 90%; margin: 0px; left: 20px; top: 10px; padding: 0.2em; z-index: 10000;}
	#logo, #logo img {height:100px}
	header {height:60px;}
	header .logo img.mobile {display:inline-block;height:60px;margin:0}
	header .logo img.desktop {display:none}
	#section0 h1, #section1 h1, #section2 h1, #section3 h1, #section4 h1, #section5 h1, #section6 h1, #section7 h1, #section8 h1, #section9 h1, #section10 h1, #section16 h1, #section17 h1  {font-size:280%}
	.toast {width:50px;top:0;}
	.toast.hider {height:50px;padding-top:10px}
	.toast span {margin-top:10px}
	.section .intro {
		margin:30px 60px 0 10px;padding:1em
	}
	.section .intro.full {margin:30px 10px 0 10px;}
	.section .intro p {font-size:120%}
	.intro .close {top:-35px;right:0;font-size:30px;background:rgba(255,255,255,0.7);}
	#footer, .footer.container  {height: auto}
	#menu ul.main {font-size:150%}
	#menu ul.main li {line-height:40px}
	.down {
		bottom:20px
	}
	p#CBEU, p#meteri {font-size:100%;}
	p#CBEU br, p#meteri br {display:none;white-space:nowrap}
	p#CBEU  a, p#meteri  a {font-size:120%;}
	ul.associazioni {margin-top:10px}
	ul.associazioni li a img {height:60px}
	#menu div.logo img {height:40px;margin:10px;display:none}
	#menu ul.switchLang {width:110px}
	#menu ul.switchLang li a {padding-right: 0.5em;padding-left:1em}
	#menu ul.switchLang li a:first-child {margin-right:1em;padding-right:0.5em}
	.section div.voucher p {text-align:left;font-size:100%}
	.carousel-indicators {background:red}
}